#!/bin/bash

#N=128
#N=256
#N=512
N=4096


EPS_FILENAME=`basename $0 | sed s/\.plt$/\.eps/`


gnuplot << EOF

load '/Users/ispanovity/Work/gnuplot/gnuplot.include.thin'

set size 0.565,0.625

set term postscript enhanced "IspaniusSans" 18 color fontfile add 'IspaniusSans.pfa' fontfile add 'IspaniusSans-Italic.pfa' fontfile add 'IspaniusSansSymbol-Oblique.pfa'
set out "$EPS_FILENAME"

#set style line 2 lc rgb '#0060ad' lt 1 lw 4 pt 5

#set log xy

#set format x "10^{%L}"
#set format y "10^{%L}"
#set ytics 1e-6,10,1e2

#set xtics 0,0.1,0.4
#set mxtics 2

set lmargin 7
set rmargin 2
set tmargin 1.2
set bmargin 3.2

set xlabel "{/IspaniusSansSymbol-Oblique g}" offset 0,0.2
set ylabel "OP (a.u.)" offset 2.8,0



#set log xy

#set format x "10^{%L}"
#set format y "10^{%L}"


#set label "{/IspaniusSansSymbol-Oblique g}^{0.8}" at 1.2e-2,1.6e-2

set key at screen 0.257,0.55 samplen 1.0 box width 1.0 height 0.6 spacing 1.1 opaque
#unset key


ind=0
p [0:1][:] 'order_param_evol_ddd.txt' u (\$1):((-\$2)/15) w lp ls 1 title "DDD",\
	'order_parameter2_scpm_D_-0.6_A_0.6_Y_1.0.txt' u ((\$3-112.0)/64/64):(\$2/4096) w lp ls 2 title "SCPM"


EOF
